
PENGADIAN EMAS - Bug #15124

ANDROID[EMAS][Dashboard]CIF blank on Detail

14 December 2022 03:43 PM - rifqi mulyana

Status: Closed Start date: 14 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

CIF field blank on detail (Emas dashboard)

Expected:

Have a CIF Number (like in the wireframe)

History

#1 - 14 December 2022 07:28 PM - aiman baharum

CIF is blank from BE on freeze account status

#2 - 19 December 2022 11:21 AM - aiman baharum

- % Done changed from 0 to 100

#3 - 19 December 2022 04:48 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

- % Done changed from 100 to 0

#4 - 19 December 2022 04:58 PM - rifqi mulyana

- File WhatsApp Image 2022-12-19 at 15.55.50.jpeg added

- File WhatsApp Image 2022-12-19 at 15.255.51.jpeg added

- Status changed from New to Closed

Retest 19 December

Issue:

CIF field blank on detail (Emas dashboard freeze account)

Expected:

Have a CIF Number (like in the wireframe)

Actual Result:

CIF already displayed

Files

WhatsApp Image 2022-12-14 at 14.19.34.jpeg 64.5 KB 14 December 2022 rifqi mulyana

WhatsApp Image 2022-12-14 at 14.19.53.jpeg 44.5 KB 14 December 2022 rifqi mulyana

WhatsApp Image 2022-12-19 at 15.55.50.jpeg 50.9 KB 19 December 2022 rifqi mulyana
WhatsApp Image 2022-12-19 at 15.255.51.jpeg 49.5 KB 19 December 2022 rifqi mulyana
